.App {
  display: flex;
  justify-content: center;
  align-content: center;
  align-items: center;
  height: 100vh;
  width: 100vw;
  position: relative;
}
.container{
  display: flex;
  justify-content: center;
  align-content: center;
  align-items: center;
  position: relative;
  width: 100%;
  height: 100%;
  overflow: scroll;
  text-align: justify;
  background: white;
  color: lightgreen;
  font-size: 15em;
  line-height: 0.9em;
  font-weight: 800;
  background: #f0f0f0;
  cursor: default;
}
.Earth {
  height: 80%;
  width: 80%;
  pointer-events: none;
  position: fixed;
  transform-origin: 0% 0%;
  display: flex;
  align-items: center;
  justify-content: center;
  font-weight: 800;
  font-size: 10em;
  cursor: default;
}

.Airplane{
  cursor: default;
  pointer-events: none;
  position: fixed;
  transform-origin: 0% 0%;
  display: flex;
  align-items: center;
  justify-content: center;
  font-weight: 800;
  font-size: 10em;
  height: 20%;
  width: 20%;
  left: 30%;
  top:50%;
  filter:drop-shadow(2px 2px 2px rgba(0,0,0,0.5))
}